Subject: Re: bug#22307: wildcards dir-locals causes significant build slow-down in some cases

From: Noam Postavsky <[email-masked]>
Date: Sun, 03 Dec 2017 22:38:36 -0500

Glenn Morris <[email-masked]> writes:

> There's no interest in addressing this issue. Closing as wontfix.

I was going to take a look at this for Emacs 27, improving build times
is of interest to me.  Though the bug thread here is a bit unclear, it
talks about the wildcards being the problem, but then weren't the
general wildcards replaced with the more limited dir-locals-2 thing?